<EasyInstall>
    <Name>EquineAssistance</Name>
    <Author>Sir Gremlin</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
    <Resources>
        <Resource>
            <StreamingFiles>Files</StreamingFiles>
            <DataFile>strings.gxt2</DataFile>
        </Resource>
    </Resources>
</EasyInstall>
